North Korea-linked APT spreads tainted versions of PuTTY via WhatsApp


North Korea-linked threat actor, tracked as UNC4034, is spreading tainted versions of the PuTTY SSH and Telnet client.

Source

Leave a Reply

Your email address will not be published.